## libice 1.0.9-2+apricot-2

=== debian/changelog ===
libice (2:1.0.9-2+apricot-2) unstable; urgency=medium

  [ Julien Cristau ]
  * CVE-2017-2626: Use libbsd for arc4random. Closes: #856400.
  * Bump Standards-Version to 3.9.6, update Vcs-* control fields.

  [ Emilio Pozuelo Monfort ]
  * Remove Drew from Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 28 Feb 2017 22:46:39 +0100

libice (2:1.0.9-2+apricot-1) unstable; urgency=medium

  * New upstream release.
  * Remove Cyril from Uploaders.
  * Rewrite debian/rules using dh.  Switch to compat level 9.

 -- Julien Cristau <jcristau@debian.org>  Sun, 13 Jul 2014 01:38:11 +0200

libice (2:1.0.8-2) unstable; urgency=low

  * Add missing Replaces/Breaks on libice-dev in the doc package.  Thanks,
    Sven Joachim!

 -- Julien Cristau <jcristau@debian.org>  Mon, 09 Apr 2012 20:08:47 +0200

libice (2:1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump xutils-dev, xmlto and xorg-sgml-doctools build-deps.
  * Pass the shlib version to dh_makeshlibs instead of using a .shlibs file.
  * Stop installing xorg.css, it's no longer shipped.
  * Don't require (fake)root for debian/rules clean.
  * Split the protocol spec and API doc to a separate libice-doc package.
    Disable the docs in the build-arch target.
  * Mark libice-dev as multi-arch capable.

 -- Julien Cristau <jcristau@debian.org>  Mon, 09 Apr 2012 17:01:09 +0200

libice (2:1.0.7-2) unstable; urgency=low

  * Team upload.

  [ Julien Cristau ]
  * Drop Pre-Depends on x11-common, only needed for upgrades from the
    monolith.
  * Remove David Nusinow from Uploaders.
  * Bump Standards-Version to 3.9.2.

  [ Steve Langasek ]
  * Build for multiarch.

 -- Julien Cristau <jcristau@debian.org>  Thu, 09 Jun 2011 20:46:55 +0200

libice (2:1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Drop 0001-Set-the-close-on-exec-flag-for-listening-sockets.patch
  * Bump xutils-dev build-dep for new macros.
  * Add xmlto, xorg-sgml-doctools, and w3m build-dep for the doc.
  * Kill *.xml in the doc directory, no point in shipping them.
  * Ship *.html, *.css, and *.txt from the doc directory.
  * Switch from --list-missing to --fail-missing for additional safety.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 08 Nov 2010 01:24:07 +0100

libice (2:1.0.6-2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Cherry-pick from upstream:
    + 0001-Set-the-close-on-exec-flag-for-listening-sockets.patch:
      Stop leaking listening sockets by setting the close on exec flag on
      them. Thanks to Kalle Olavi Niemitalo (Closes: #538248).
      [From upstream 1967c04c0]
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 29 Oct 2010 14:56:48 +0200

libice (2:1.0.6-1) unstable; urgency=low

  [ Julien Cristau ]
  * libice6-dbg doesn't need to depend on x11-common.
  * Remove the debian revision from the xtrans-dev build-dep.
  * Move -dbg package to the debug section.

  [ Timo Aaltonen ]
  * New upstream release.
  * Bump Standards-Version to 3.8.3.

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Nov 2009 17:41:57 +0100

libice (2:1.0.5-1) unstable; urgency=low

  [ Brice Goglin ]
  * Bump Standards-Version to 3.7.3 (no changes).
  * Drop the XS- prefix from Vcs-Git and Vcs-Browser fields in debian/control.
  * Add a link to www.X.org and a reference to the upstream module
    in the long description.

  [ Julien Cristau ]
  * New upstream release.
  * Run autoreconf on build.  Build-depend on automake, libtool and xutils-dev
    (>= 1:7.4+4).
  * Handle parallel builds.

 -- Julien Cristau <jcristau@debian.org>  Thu, 19 Feb 2009 17:34:32 +0100

libice (2:1.0.4-1) unstable; urgency=low

  [ Julien Cristau ]
  * Sync package sections with the override.

  [ Brice Goglin ]
  * New upstream release.
  * Fix typo in long descriptions, thanks Philippe Cloutier
    (closes: #436009).

 -- Brice Goglin <bgoglin@debian.org>  Tue, 21 Aug 2007 09:16:11 +0200

libice (2:1.0.3-3) unstable; urgency=low

  [ Julien Cristau ]
  * Fix the name of the XS-Vcs-Browser field.
  * Add the upstream URL to debian/copyright.
  * Add myself to Uploaders, and remove Fabio and Branden with their
    permission.
  * s/Source-Version/binary:Version/ in debian/control.

  [ Timo Aaltonen ]
  * Bump the epoch so that this can be synced to Ubuntu in the future.

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Jul 2007 18:26:56 +0200

libice (1:1.0.3-2) unstable; urgency=low

  * Remove outdated cvs information from the package descriptions, and add
    XS-Vcs-* headers.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Tue, 10 Apr 2007 19:00:04 +0200

libice (1:1.0.3-1) experimental; urgency=low

  * New upstream release.
  * Install the upstream ChangeLog.

 -- Julien Cristau <jcristau@debian.org>  Fri,  9 Feb 2007 17:10:45 +0100

libice (1:1.0.1-2) unstable; urgency=low

  [ David Nusinow ]
  * Add shlibs file to the package, and have it require libice from modular.
    Thanks Daniel Stone. (closes: #374775)

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.

  [ Drew Parsons ]
  * dbg package has priority extra.
  * exclude libICE.la from dh_install
  * upload to unstable (X11R7.1)

 -- Drew Parsons <dparsons@debian.org>  Fri,  8 Sep 2006 22:26:27 +1000

libice (1:1.0.1-1) experimental; urgency=low

  * New upstream release
  * Run dh_install with --list-missing
  * Bump debhelper compat to 5
  * Remove extra x11-common dep in -dev package
  * Version x11-common pre-dep in -dev package to use 1:7.0.0 to match the
    rest of Debian and shut lintian up
  * Bump build-dep version on xtrans-dev to 1.0.1-1 to make sure we get the
    security fix
  * Bump standards version to 3.7.2.0
  * Don't look to install manpages for the -dev package, there aren't any


