=== debian/control ===
Source: libice
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 quilt,
 pkg-config,
 x11proto-core-dev,
 xtrans-dev (>= 1.0.1),
 automake,
 libtool,
 xutils-dev (>= 1:7.6+2),
 libbsd-dev,
Build-Depends-Indep:
 xmlto (>= 0.0.22),
 xorg-sgml-doctools (>= 1:1.8),
 w3m,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/git/pkg-xorg/lib/libice
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xorg/lib/libice.git

Package: libice6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: X11 Inter-Client Exchange library
 This package provides the main interface to the X11 Inter-Client Exchange
 library, which allows for communication of data between X clients.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libICE

Package: libice6-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libice6 (= ${binary:Version})
Multi-Arch: same
Description: X11 Inter-Client Exchange library (debug package)
 This package provides the main interface to the X11 Inter-Client Exchange
 library, which allows for communication of data between X clients.
 .
 This package contains the debug versions of the library found in libice6.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libICE

Package: libice-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libice6 (= ${binary:Version}), x11proto-core-dev
Suggests: libice-doc
Description: X11 Inter-Client Exchange library (development headers)
 This package provides the main interface to the X11 Inter-Client Exchange
 library, which allows for communication of data between X clients.
 .
 This package contains the development headers for the library found in libice6.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libICE

Package: libice-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Replaces:
 libice-dev (<< 2:1.0.8),
Breaks:
 libice-dev (<< 2:1.0.8),
Description: documentation for the X11 ICE protocol and library
 The Inter-Client Exchange (ICE) Protocol allows for communication of data
 between X clients.
 .
 This package contains the ICE protocol specification and documentation for the
 ICE library.
