=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the Debian libice package.
# Copyright © 2004 Scott James Remnant <scott@netsplit.com>
# Copyright © 2005 Daniel Stone <daniel@fooishbar.org>
# Copyright © 2005 David Nusinow <dnusinow@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# set this to the name of the main shlib's binary package
PACKAGE = libice6

%:
	dh $@ --with quilt,autoreconf --builddirectory=build/ --parallel

override_dh_auto_configure-arch: docflags = --disable-docs --disable-specs
override_dh_auto_configure-indep: docflags = --enable-docs --enable-specs
override_dh_auto_configure-arch override_dh_auto_configure-indep:
	dh_auto_configure -- \
		--docdir=\$${datadir}/doc/libice-dev \
		--disable-silent-rules \
		$(docflags)

override_dh_install:
	dh_install --sourcedir=debian/tmp --fail-missing --exclude=libICE.la

override_dh_strip:
	dh_strip -p$(PACKAGE) --dbg-package=$(PACKAGE)-dbg
	dh_strip -N$(PACKAGE)

override_dh_makeshlibs:
	dh_makeshlibs -a -V'$(PACKAGE) (>= 1:1.0.0)'
