=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libICE
version=3
http://xorg.freedesktop.org/releases/individual/lib/ libICE-(.*)\.tar\.gz
